﻿/*Created with Adobe RoboHelp.*/
/*Created with Adobe RoboHelp.*/
/*Created with Adobe RoboHelp.*/
/*Created with Adobe RoboHelp.*/
p {
	margin: 0in;
	margin-bottom: .0001pt;
	font-size: 10pt;
	font-family: Verdana, sans-serif;
}
/*Created with Adobe RoboHelp.*/
/*Created with Adobe RoboHelp.*/
/*Created with Adobe RoboHelp.*/
LI.p {
	font-size: 10pt;
	font-family: Verdana, sans-serif;
}

h1 {
	margin: 0in;
	margin-bottom: .0001pt;
	text-underline: single;
	font-size: 10pt;
	font-weight: bold;
	font-style: normal;
	font-family: Verdana, sans-serif;
	text-align: Left;text-decoration: none;
}
LI.h1 {
	text-underline: single;
	font-size: 10pt;
	font-weight: bold;
	font-style: normal;
	font-family: Verdana, sans-serif;
	text-align: Left;text-decoration: none;
}

h2 {
	margin-top: 12.0pt;
	margin-right: 0in;
	margin-bottom: 3.0pt;
	margin-left: 0in;
	font-size: 14.0pt;
	font-family: Arial;
	font-style: italic;
	font-weight: bold;
}
LI.h2 {
	font-size: 14.0pt;
	font-family: Arial;
	font-style: italic;
	font-weight: bold;
}

p.Footer {
	margin: 0in;
	margin-bottom: .0001pt;
	font-size: 12.0pt;
	font-family: Garamond;
}
LI.p-Footer {
	font-size: 12.0pt;
	font-family: Garamond;
}

p.ListNumber {
	margin: 0in;
	margin-bottom: .0001pt;
	text-indent: 0in;
	line-height: 150%;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
LI.p-ListNumber {
	text-indent: 0in;
	line-height: 150%;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}

p.BodyTextIndent {
	margin: 0in;
	margin-bottom: .0001pt;
	text-align: justify;
	text-indent: .5in;
	line-height: 150%;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
LI.p-BodyTextIndent {
	text-align: justify;
	text-indent: .5in;
	line-height: 150%;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}

a:link {
	color: #0000ff;
	text-underline: single;
	text-decoration: underline;
}
span.Hyperlink {
	color: #0000ff;
	text-underline: single;
	text-decoration: underline;
}
a:visited {
	color: #606420;
	text-underline: single;
	text-decoration: underline;
}
span.HyperlinkFollowed {
	color: #606420;
	text-underline: single;
	text-decoration: underline;
}
p.Bylaw {
	margin: 0in;
	margin-bottom: .0001pt;
	text-align: center;
	font-size: 12.0pt;
	font-family: "Times New Roman";
	text-underline: single;
	text-decoration: underline;
}
LI.p-Bylaw {
	text-align: center;
	font-size: 12.0pt;
	font-family: "Times New Roman";
	text-underline: single;
	text-decoration: underline;
}

p.Approved {
	margin-top: 0in;
	margin-right: 0in;
	margin-bottom: .25in;
	margin-left: 0in;
	text-align: justify;
	text-indent: 5.5in;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
LI.p-Approved {
	text-align: justify;
	text-indent: 5.5in;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}

p.Form {
	margin: 0in;
	margin-bottom: .0001pt;
	text-indent: 4.5in;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
LI.p-Form {
	text-indent: 4.5in;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}

p.Solicito {
	margin: 0in;
	margin-bottom: .0001pt;
	text-align: justify;
	text-indent: 387.0pt;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
LI.p-Solicito {
	text-align: justify;
	text-indent: 387.0pt;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}

p.AmendmentNo {
	margin: 0in;
	margin-bottom: .0001pt;
	text-align: center;
	font-size: 12.0pt;
	font-family: "Times New Roman";
	text-underline: single;
	text-decoration: underline;
}
LI.p-AmendmentNo {
	text-align: center;
	font-size: 12.0pt;
	font-family: "Times New Roman";
	text-underline: single;
	text-decoration: underline;
}

p.Read {
	margin-top: 0in;
	margin-right: -2.15pt;
	margin-bottom: .0001pt;
	margin-left: 0in;
	line-height: 150%;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
LI.p-Read {
	line-height: 150%;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}

p.City {
	margin-top: 0in;
	margin-right: 0in;
	margin-bottom: .25in;
	margin-left: 0in;
	text-align: justify;
	text-indent: 3.5in;
	line-height: 200%;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
LI.p-City {
	text-align: justify;
	text-indent: 3.5in;
	line-height: 200%;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}

p.Signed {
	margin: 0in;
	margin-bottom: .0001pt;
	text-align: justify;
	text-indent: 3.5in;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
LI.p-Signed {
	text-align: justify;
	text-indent: 3.5in;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}

p.1 {
	margin: 0in;
	margin-bottom: .0001pt;
	text-indent: 0in;
	line-height: 150%;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
LI.p-1 {
	text-indent: 0in;
	line-height: 150%;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}

p.numbe {
	margin-top: 12.0pt;
	margin-right: 0in;
	margin-left: 38.0pt;
	font-size: 10.0pt;
	font-family: Verdana;
	color: #000000;
	margin-bottom: 6pt;
}
LI.p-numbe {
	font-size: 10.0pt;
	font-family: Verdana;
	color: #000000;
}

p.abc2 {
	margin-top: 6.0pt;
	margin-right: 0in;
	margin-bottom: 12.0pt;
	margin-left: 58.0pt;
	font-size: 10.0pt;
	font-family: Verdana;
	color: #000000;
}
LI.p-abc2 {
	font-size: 10.0pt;
	font-family: Verdana;
	color: #000000;
}

p.Bodytext {
	margin-top: 0in;
	margin-right: 0in;
	margin-bottom: .0001pt;
	margin-left: .5in;
	font-size: 11.0pt;
	font-family: Arial;
}
LI.p-Bodytext {
	font-size: 11.0pt;
	font-family: Arial;
}

span.Heading1Char1Char2Heading1CharCharChar2Heading1Char1CharCharChar1Heading1CharCharCharCharChar1Heading1CharChar1 {
	font-family: Arial;
	font-weight: bold;
}
OL {
	margin-top: 0px;
	margin-bottom: 0px;
}
UL {
	margin-top: 0px;
	margin-bottom: 0px;
}
